depots volatile et proxy

Le
gaetan.perrier
Bonjour,

J'utilise synaptics sur une testing derrière un proxy. Je n'ai aucun soucis avec
les dépôts principaux (ftp.fr.debian.org) ni ceux de security mais quand je mets
ceux de volatile lorsque je mets à jour le contenu des dépôts j'ai une erreur:
407 Proxy Authentification Required

A quoi est-ce du?

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
patrick
Le #9680151
--=-1UCn/hoRiIjdT4cVcgZz
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le vendredi 02 mai 2008 à 14:26 +0200, a é crit :

Bonjour,

J'utilise synaptics sur une testing derrière un proxy. Je n'ai aucun soucis avec
les dépôts principaux (ftp.fr.debian.org) ni ceux de security m ais quand je mets
ceux de volatile lorsque je mets à jour le contenu des dépà ´ts j'ai une erreur:
407 Proxy Authentification Required

A quoi est-ce du?



bonjour,
amha à une erreur de config des dépôts de volatile:
- j'ai le même genre d'installation avec les options preferrence qui
vont bien et ça fonctionne nickel
- il faudrait que tu joignes ton /etc/apt/sources.list pour qu'on
vérifie

mes 2 cents

patrick

--=-1UCn/hoRiIjdT4cVcgZz
Content-Type: application/pgp-signature; name=signature.asc
Content-Description: Ceci est une partie de message
=?ISO-8859-1?Q?numériquement?= =?ISO-8859-1?Q?_signée?
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQBIGxzFyHPpqz6NiwcRAsG7AJ4xIBHoeQt84K1+8gAu+sKr6nVTOQCgpJgt
PrFGp1LEJBFPBzMlTD6ikk4 =M0Ei
-----END PGP SIGNATURE-----

--=-1UCn/hoRiIjdT4cVcgZz--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
gaetan.perrier
Le #9680141
This message is in MIME format.

---MOQ1209737971630ce7584b5a42842275cb670b5c6f8b
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit

Selon patrick
Le vendredi 02 mai 2008 à 14:26 +0200, a écrit :
>
> Bonjour,
>
> J'utilise synaptics sur une testing derrière un proxy. Je n'ai aucun
soucis avec
> les dépôts principaux (ftp.fr.debian.org) ni ceux de security mais quand
je mets
> ceux de volatile lorsque je mets à jour le contenu des dépôts j'ai une
erreur:
> 407 Proxy Authentification Required
>
> A quoi est-ce du?
>
bonjour,
amha à une erreur de config des dépôts de volatile:
- j'ai le même genre d'installation avec les options preferrence qui
vont bien et ça fonctionne nickel
- il faudrait que tu joignes ton /etc/apt/sources.list pour qu'on
vérifie




Voici mon sources.list il n'y a rien de bien extraordinaire dedans ...

Gaëtan



---MOQ1209737971630ce7584b5a42842275cb670b5c6f8b
Content-Type: application/octet-stream; name="sources.list"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="sources.list"

CiMgZGViIGNkcm9tOltEZWJpYW4gR05VL0xpbnV4IHRlc3RpbmcgX0xlbm55XyAtIE9mZmljaWFs
IFNuYXBzaG90IGkzODYgTkVUSU5TVCBCaW5hcnktMSAyMDA3MDgyNS0yMTowNV0vIGxlbm55IGNv
bnRyaWIgbWFpbiAKCiMgZGViIGNkcm9tOltEZWJpYW4gR05VL0xpbnV4IHRlc3RpbmcgX0xlbm55
XyAtIE9mZmljaWFsIFNuYXBzaG90IGkzODYgTkVUSU5TVCBCaW5hcnktMSAyMDA3MDgyNS0yMTow
NV0vIGxlbm55IGNvbnRyaWIgbWFpbiAKCmRlYiBodHRwOi8vZnRwLmZyLmRlYmlhbi5vcmcvZGVi
aWFuLyBsZW5ueSBtYWluIGNvbnRyaWIgbm9uLWZyZWUgCmRlYi1zcmMgaHR0cDovL2Z0cC5mci5k
ZWJpYW4ub3JnL2RlYmlhbi8gbGVubnkgbWFpbiBjb250cmliIG5vbi1mcmVlIAoKZGViIGh0dHA6
Ly9zZWN1cml0eS5kZWJpYW4ub3JnLyBsZW5ueS91cGRhdGVzIG1haW4gY29udHJpYiAKZGViLXNy
YyBodHRwOi8vc2VjdXJpdHkuZGViaWFuLm9yZy8gbGVubnkvdXBkYXRlcyBtYWluIGNvbnRyaWIg
CgoKZGViIGh0dHA6Ly92b2xhdGlsZS5kZWJpYW4ub3JnL2RlYmlhbi12b2xhdGlsZS8gdGVzdGlu
Zy92b2xhdGlsZSBtYWluIGNvbnRyaWIgbm9uLWZyZWUgCmRlYi1zcmMgaHR0cDovL3ZvbGF0aWxl
LmRlYmlhbi5vcmcvZGViaWFuLXZvbGF0aWxlLyB0ZXN0aW5nL3ZvbGF0aWxlIG1haW4gY29udHJp
YiBub24tZnJlZSAKCmRlYiBodHRwOi8vdm9sYXRpbGUuZGViaWFuLm9yZy9kZWJpYW4tdm9sYXRp
bGUvIHRlc3Rpbmcvdm9sYXRpbGUtc2xvcHB5IG1haW4gY29udHJpYiBub24tZnJlZSAKCmRlYi1z
cmMgaHR0cDovL3ZvbGF0aWxlLmRlYmlhbi5vcmcvZGViaWFuLXZvbGF0aWxlLyB0ZXN0aW5nL3Zv
bGF0aWxlLXNsb3BweSBtYWluIGNvbnRyaWIgbm9uLWZyZWUgCgoKCgoK

---MOQ1209737971630ce7584b5a42842275cb670b5c6f8b--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
patrick
Le #9680131
--=-KXvHoEph+Tol/t1pcEte
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable


Voici mon sources.list il n'y a rien de bien extraordinaire dedans .



Oui,
seule diff. avec le mien:
- je tape sur http://ftp.ens-cachan.fr/ftp/debian-volatile etch/volatile
main contrib non-free

mais, au fait, testing/volatile ça existe? je ne le vois pas dans la
recherche de paquets sur http://packages.debian.org/testing

mes 2 cents



--=-KXvHoEph+Tol/t1pcEte
Content-Type: application/pgp-signature; name=signature.asc
Content-Description: Ceci est une partie de message
=?ISO-8859-1?Q?numériquement?= =?ISO-8859-1?Q?_signée?
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQBIGymNyHPpqz6NiwcRAlbzAKCLivacH+TS4/i4g2ywBCFTgQyOSgCfSqgH
qpyl9+n8ctQ8Hcnh6lfS20U =ywFI
-----END PGP SIGNATURE-----

--=-KXvHoEph+Tol/t1pcEte--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
gaetan.perrier
Le #9680091
Selon patrick

> Voici mon sources.list il n'y a rien de bien extraordinaire dedans .
>
Oui,
seule diff. avec le mien:
- je tape sur http://ftp.ens-cachan.fr/ftp/debian-volatile etch/volatile
main contrib non-free

mais, au fait, testing/volatile ça existe? je ne le vois pas dans la
recherche de paquets sur http://packages.debian.org/testing

mes 2 cents




Si j'en crois http://volatile.debian.org/debian-volatile/dists/testing/volatile/
ça existe, non?

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
patrick
Le #9680081
--=-pR1/gpgeuQcbN8YHSGn9
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable


Si j'en crois http://volatile.debian.org/debian-volatile/dists/testing/vo latile/
ça existe, non?

Gaëtan



Oui en effet, l'url existe.

J'ai une stable qui tape dans lenny, sid et experimental avec les
pinning qui vont bien:
- tu trouveras les infos dans
http://forum.debian.org/viewtopic.php?f=8&tV59

C'est assez facile à installer et ça permet de rester en stable ( en ce
qui me concerne) mais aussi d'aller chercher dans testing ou volatile
(pour clamav, par ex.) et CA MARCHE BIEN.

Tu trouveras dans le même topic un /etc/apt/preferences pour une
"principalement" lenny...

mes 2 cents,
patrick


--=-pR1/gpgeuQcbN8YHSGn9
Content-Type: application/pgp-signature; name=signature.asc
Content-Description: Ceci est une partie de message
=?ISO-8859-1?Q?numériquement?= =?ISO-8859-1?Q?_signée?
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQBIG1DcyHPpqz6NiwcRApe9AKCL+nbrNtTLf/FcfAdMU2XY2UVeoACgi++a
E/0kKsdCG+xrEMsKT7Qv03w =MF3C
-----END PGP SIGNATURE-----

--=-pR1/gpgeuQcbN8YHSGn9--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
patrick
Le #9680071
--=-b7JjDFwRoE2D+Ym3VhCZ
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable



J'ai une stable qui tape dans lenny, sid et experimental avec les
pinning qui vont bien:
- tu trouveras les infos dans
http://forum.debian.org/viewtopic.php?f=8&tV59

C'est assez facile à installer et ça permet de rester en stable (en ce
qui me concerne) mais aussi d'aller chercher dans testing ou volatile
(pour clamav, par ex.) et CA MARCHE BIEN.

Tu trouveras dans le même topic un /etc/apt/preferences pour une
"principalement" lenny...



Ooups!

C'est dans
http://forum.debian-fr.org/viewtopic.php?f=8&tV59
^^^

Désolé pour le bruit.

patrick




--=-b7JjDFwRoE2D+Ym3VhCZ
Content-Type: application/pgp-signature; name=signature.asc
Content-Description: Ceci est une partie de message
=?ISO-8859-1?Q?numériquement?= =?ISO-8859-1?Q?_signée?
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQBIG1T2yHPpqz6NiwcRAhBFAJ4oh2YKCft4KvZM0cs2m6B3rtsD2ACgkckC
OGtRv9QbMnBaLZjumP4fxS0 =NYqq
-----END PGP SIGNATURE-----

--=-b7JjDFwRoE2D+Ym3VhCZ--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Gaëtan PERRIER
Le #9680031
Le Fri, 02 May 2008 14:26:44 +0200
a écrit:



Bonjour,

J'utilise synaptics sur une testing derrière un proxy. Je n'ai aucun soucis
avec les dépôts principaux (ftp.fr.debian.org) ni ceux de security mais
quand je mets ceux de volatile lorsque je mets à jour le contenu des dépôts
j'ai une erreur: 407 Proxy Authentification Required

A quoi est-ce du?

Gaëtan




Y a bien un problème avec le proxy de mon boulot car depuis chez moi sans
proxy ça passe sans problème.
Mais je ne vois pas pourquoi ça passe sans problème avec les autres dépôts et
pas avec celui-là?????

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
steph
Le #9679721
patrick

J'ai une stable qui tape dans lenny, sid et experimental avec les
pinning qui vont bien:
- tu trouveras les infos dans
http://forum.debian.org/viewtopic.php?f=8&tV59

C'est assez facile à installer et ça permet de rester en stable (en ce
qui me concerne) mais aussi d'aller chercher dans testing ou volatile
(pour clamav, par ex.) et CA MARCHE BIEN.

Tu trouveras dans le même topic un /etc/apt/preferences pour une
"principalement" lenny...



Ooups!

C'est dans
http://forum.debian-fr.org/viewtopic.php?f=8&tV59
^^^

Désolé pour le bruit.

patrick



salut

j'aimerai avoir un peu de lenny dans ma stable, j'ai dopnc modifié mon
sources.list et mon /etc/preferences comme sur la page web indiqué
ci-dessus.
lorsque je fais aptitude update j'ai ce messages d'erreur:

Lecture des listes de paquets... Erreur !
E: Dynamic MMap ran out of room
E: Dynamic MMap ran out of room
E: Erreur apparue lors du traitement de wu-ftpd (NewVersion1)
E: Problem with MergeList
/var/lib/apt/lists/ftp.fr.debian.org_debian_dists_lenny_main_binary-i386_Packages
E: Les listes de paquets ou le fichier « status » ne peuvent être
analysés ou lus.
zsh: exit 100 sudo apt-get update

le seul moyen de pouvoir activer le dépot
http://ftp.fr.debian.org/debian/ lenny main contrib non-free, c'est
d'enlever le dépot stable, ce que je ne veux pas car je veux rester
sur etch...

mon sources.list:
deb http://security.debian.org/ etch/updates main contrib
#deb-src http://security.debian.org/ etch/updates main contrib
deb http://ftp.fr.debian.org/debian stable main contrib non-free
##deb-src http://ftp.fr.debian.org/debian stable main contrib non-free
deb http://www.debian-multimedia.org/ stable main
##deb-src http://www.debian-multimedia.org/ stable main

##emacs-snapshot
deb http://emacs.orebokech.com etch main

##lenny
deb http://ftp.fr.debian.org/debian/ lenny main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ lenny main contrib non-free

##debian-marillat
deb http://www.debian-multimedia.org lenny main
#deb-src http://www.debian-multimedia.org lenny main
# security
deb http://security.debian.org/ lenny/updates main contrib non-free
#deb-src http://security.debian.org/ lenny/updates main contrib non-free

#xcfa
deb http://download.tuxfamily.org/xcfaudio/dev etch contrib
#moc
deb http://www.lxtec.de/debarchiv unstable main


quelqu'un a-t-il déjà eu ce problème? une idée?
j'ai oublié de dire que ce message d'erreur vient quelquesoit mon
fichier préférences..

toute aide sera bienvenu car j'aimerai bien mixer etch avec lenny et
donc éviter le dépot backport.


@+
--
steph

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
David Prévot
Le #9679711
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

steph a écrit :
salut

j'aimerai avoir un peu de lenny dans ma stable, j'ai dopnc modifié mon
sources.list et mon /etc/preferences comme sur la page web indiqué
ci-dessus.
lorsque je fais aptitude update j'ai ce messages d'erreur:

Lecture des listes de paquets... Erreur !
E: Dynamic MMap ran out of room
E: Dynamic MMap ran out of room



[...]

STFW http://www.google.com/search?q=%22Dynamic+MMap+ran+out+of+room%22

Amicalement

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIHUCO18/WetbTC/oRAuixAJ4tFAvuSLa1z55h7IVwZObt0JggXgCfQaxa
uVgIXrsiWxtHuGKeDn86mD0 =kWUV
-----END PGP SIGNATURE-----

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
steph
Le #9679651
David Prévot
steph a écrit :

salut

j'aimerai avoir un peu de lenny dans ma stable, j'ai dopnc modifié mon
sources.list et mon /etc/preferences comme sur la page web indiqué
ci-dessus.
lorsque je fais aptitude update j'ai ce messages d'erreur:

Lecture des listes de paquets... Erreur !
E: Dynamic MMap ran out of room
E: Dynamic MMap ran out of room



[...]

STFW http://www.google.com/search?q=%22Dynamic+MMap+ran+out+of+room%22

Amicalement

David



désolé, j'ai pas assuré sur ce coup là...
merci pour ta réponse rapide

@+
--
steph

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme